#ifndef SUBSPECIFYIP_H
#define SUBSPECIFYIP_H

#include <QWidget>

namespace Ui {
class SubSpecifyIp;
}

class SubSpecifyIp : public QWidget
{
    Q_OBJECT

public:
    explicit SubSpecifyIp(QWidget *parent = nullptr);
    ~SubSpecifyIp();
    QString getIp();
private:
    Ui::SubSpecifyIp *ui;
};

#endif // SUBSPECIFYIP_H
